import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionReminderDialogComponent } from './remission-reminder-dialog.component';

describe('RemissionReminderDialogComponent', () => {
  let component: RemissionReminderDialogComponent;
  let fixture: ComponentFixture<RemissionReminderDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionReminderDialogComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionReminderDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
